## golang-sourcehut-emersion-go-scfg 0.0~git20211215.c2c7a15

=== debian/changelog ===
golang-sourcehut-emersion-go-scfg (0.0~git20211215.c2c7a15-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Taavi Väänänen <hi@taavi.wtf>  Thu, 03 Nov 2022 19:02:21 +0200

golang-sourcehut-emersion-go-scfg (0.0~git20211215.c2c7a15-1) unstable; urgency=medium

  * Initial release (Closes: #1023063)

 -- Taavi Väänänen <hi@taavi.wtf>  Mon, 31 Oct 2022 19:44:46 +0530
