## golang-sourcehut-emersion-go-scfg 0.0~git20230924.0701f91

=== debian/changelog ===
golang-sourcehut-emersion-go-scfg (0.0~git20230924.0701f91-1) unstable; urgency=medium

  * New upstream version 0.0~git20230924.0701f91.

 -- Taavi Väänänen <hi@taavi.wtf>  Sat, 30 Sep 2023 12:18:33 +0300
