## golang-sourcehut-emersion-go-scfg 0.0~git20231211.0b4e72d

=== debian/changelog ===
golang-sourcehut-emersion-go-scfg (0.0~git20231211.0b4e72d-1) unstable; urgency=medium

  * New upstream version 0.0~git20231211.0b4e72d-1.

 -- Taavi Väänänen <hi@taavi.wtf>  Sun, 17 Dec 2023 18:53:48 +0200
