=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://git.sr.ht/~emersion/go-scfg \
    HEAD debian
